a = int(input('Введите длину 1го катета'))
b = int(input('Введите длину 2го катета'))
c = (a**2 + b**2) ** 0.5
p = (a + b + c) / 2
print('Гипотенуза:', c)
print('Площадь треугольника:', (p * (p - a) * (p - b) * (p - c)) ** 0.5)
